<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepMgrLocalSite Property
DatabaseEnvironment Class See Also

The host information for the local system.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public ReplicationHostAddress RepMgrLocalSite { set; }

Visual Basic (Declaration)

    Public WriteOnly Property RepMgrLocalSite As ReplicationHostAddress

Visual C++

    public:
    property ReplicationHostAddress^ RepMgrLocalSite {
    	void set (ReplicationHostAddress^ value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace